RubyGems Navigation menu

wysihtml5_rails 0.1.03

Serves the wysihtml5.js through the asset pipeline.

Gemfile
          gem 'wysihtml5_rails', '~> 0.1.03'
  
  
  
  
  
  
  

install
          gem install wysihtml5_rails
  
  
  
  
  
  
  

Total downloads 930

For this version 930

Required Ruby Version: None

Links:

Versions:

  1. 0.1.03 - May 21, 2012 (208 KB)

Runtime Dependencies: